package com.sunxung.factoring.entity.biddingManagement.vo;

public class BiddingBasicInfoResultVo {

    private Long id;
    /** 项目id **/
    private Long projectInformationId;
    /** 业务编号 **/
    private String businessNumber;
    /** 项目名称 **/
    private String projectName;
    /** 核心企业名称 **/
    private String enterprise;
    /** 主企业名称 **/
    private String mainEnterprise;
    /** 贸易平台 **/
    private String platform;
    /**
     * 当前阶段 **/
    private String stage;

    /** 状态 **/
    private String status;

    public String getBusinessNumber() {
        return businessNumber;
    }

    public void setBusinessNumber(String businessNumber) {
        this.businessNumber = businessNumber;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getEnterprise() {
        return enterprise;
    }

    public void setEnterprise(String enterprise) {
        this.enterprise = enterprise;
    }

    public String getPlatform() {
        return platform;
    }

    public void setPlatform(String platform) {
        this.platform = platform;
    }

    public String getStage() {
        return stage;
    }

    public void setStage(String stage) {
        this.stage = stage;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getMainEnterprise() {
        return mainEnterprise;
    }

    public void setMainEnterprise(String mainEnterprise) {
        this.mainEnterprise = mainEnterprise;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getProjectInformationId() {
        return projectInformationId;
    }

    public void setProjectInformationId(Long projectInformationId) {
        this.projectInformationId = projectInformationId;
    }
}
